body {
    /*margin-top: 99px;*/
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    /*line-height: 10px;*/
    line-height: 16px;
    background: #f7f4f4;
    top: 0 !important;
}
a {  
    color: black;
    text-decoration: none !important;
}
img {
    width: auto;
    max-width: 100%;
}
 ul {
    padding: 0;
    margin: 0;
    list-style: none;
	line-height: 24px;
}
ol {
	line-height: 34px;
	}
ol li {
	display: list-item;
	font-size:18px;
	padding-inline-start:20px;
	margin-inline-start:15px;

	margin-block-end:20px;
}
li {
    display: inline-block;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    color: #000000;
    line-height: normal;
} 
p, a {
    margin: 0;
    font-size: 15.30px;
    line-height: 22.85px;
    color: #000000;
    font-weight: 400;
}
a:focus {
    color: #fff;
    outline: 0;
}
.clear-both:after {
    content: "";
    clear: both;
    display: block;
}
/*H E A D E R   S E C T I O N A*/
.top-header {
    margin-bottom: 0;
    border: 0;
    background: #fff;
}
.top-header .navbar-brand {
    height: auto;
    padding: 10px 0 13px;
}
.top-header h3 {
    display: inline-block;
    color: #01006f;
    font-size: 28px;
    float: left;
    margin: 28px 0 0;
    font-family: 'TrajanPro-Bold';
}
.header-tag-line {
    font-size:20px;
}

.top-header h4 {
    display: inline-block;
    color: #01006f;
    font-size: 20px !important;
    float: left;
    margin: 14px 0 0;
    font-family: 'TrajanPro-Bold';
}
.numder li {
    display: block;
    line-height: 0px;
}
.sub-logo li {
    margin: 19px 15px 0;
}
.sub-logo {
    display: inline-block;
}
.numder {
    margin: 20px 0 0;
}
.numder a {
    font-size: 16px;
    color: #5c5a5a;
    line-height: 33px;
}
.bottom-header {
    background: #2b328d;
} 
.top-header .navbar-brand span {
    display: none;
}
.bottom-header .custom-nav a {
    font-weight: 700;
    color: #d7df21;
    font-size: 16px;
    padding: 11px 14px;
    text-transform: uppercase;
    line-height: 16px;
}
.footer-section .links-first-box li {
    padding-left: 0;
}
.banner-video {
    position: relative;
}
.bottom-header .custom-nav a:hover, .nav .open a, .nav .open a:focus, .nav .open a:hover, .custom-nav .active {
    background: #03046a;
}
.nav>li>a:focus, .nav>li>a:hover {
    background-color: transparent;
}
.dropdown-menu {
    right: 0;
    background: #d7df21;
    border: 0;
    padding: 2px 14px 6px;
    border-radius: 0;
    min-width: 300px;
}
.dropdown-menu.port_info {
    min-width: 480px;
    background: rgba(3, 4, 106, 0.89);
    font-size: 0;
    padding: 30px 10px ;
}
.bottom-header .custom-nav .dropdown-menu.port_info a  {
    background: transparent;
    font-size: 14px;
    font-weight: 300;
}
.port_info ul {
    display: inline-block;
    width: 33%;
	vertical-align: top;
}
.news.dropdown-menu {
    left: auto;
    right: 0;
}
.bottom-header .custom-nav .dropdown-menu a {
    color: #ffffff;
    display: block;
    padding: 9px 14px;
    font-size: 16.67px;
    border-bottom: 1px solid transparent;
}
.bottom-header .custom-nav .dropdown-menu a:hover {
    color: #d7df21;
    background: transparent;
    border-bottom-color: #d7df21; 
}.bottom-header .custom-nav .dropdown-menu a:hover {
    color: #fff ;
    background: #03046a ;
    border-bottom-color: #03046a; 
}
.dropdown-menu li {
    display: block;
}
.language_mobile {
	display: none;
}
.bottom-header .navbar-nav {
    float: none;
    margin: auto;
}
.bottom-header .custom-nav .type-of-gate-menu .dropdown-menu a:hover , .dropdown-menu-mobile a:hover {

    background: #2e3192;
    color:#ffffff;
}
.bottom-header .custom-nav .type-of-gate-menu li a {
    font-size: 16px;
    color: #2c338f;
    border-bottom: 1px solid #2c338f; 
}
.bottom-header .custom-nav .type-of-gate-menu li a:hover {
    color: #2c338f;
    border-bottom: 1px solid #2c338f; 
}
.bottom-header .custom-nav .type-of-gate-menu .fa ,
.bottom-header .custom-nav .type-of-gate-menu .fab ,
.bottom-header .custom-nav .type-of-gate-menu .fas {
    font-size: 22px;
    vertical-align: top;
    line-height: 14px;
    margin-left: 5px;
    color: #ffffff;
}
.w-w-a .fa ,
.w-w-a .fab ,
.w-w-a .fas {
	font-size: 22px;
	line-height: 14px;
}
.sidebar-right img {
    margin-bottom: 10px;
}

/* Translate */
.translate {
    width: 236px;
    display: inline-block;
    background: #ffffff;
    margin: 19px 6px 0 0;
}
.navbar-brand>img {
    max-width: 128px;
}
.translate li {
    margin-right: 6px;
    margin-bottom: 6px;
    width: 19px;
}
.translate li:nth-child(8n+0) {
    margin-right: 0;
}
.translate p {
    font-size: 11.76px;
    color: #5c5a5a;
    font-weight: 500; 
}


/* F O O T E R   S E C T I O N */
.footer-section {
    background: #2e3192;
    background-size: cover;
    padding: 67px 0 43px;
    position: relative;
    color:#ffffff;
    font-size:12.5px;
}
.footer-section li a {
    line-height: 6px;
    padding: 0;
}
.footer-section li {
    display: block;
}
.footer-section ,
.footer-n-links li ,
.footer-section li a, 
.footer-section li a:link , 
.footer-n-links li a:visited , 
.footer-section a:link ,
.footer-section a:visited ,
.footer-n-links p ,
.footer-n-links p a:link,
.footer-n-links p a:visited ,
.footer-links p ,
.footer-links p a:link,
.footer-links p a:visited { 
    font-weight: 500;
    color: #ffffff;
    font-size: 12.88px;
    padding: 5px 0;
    text-transform: uppercase;
    line-height: 16px;
 /*   display: block; */
}
.footer-section li a:hover, 
.footer-section a:hover ,
.footer-n-links li a:hover,
.footer-section li a:active, 
.footer-section a:active,
.footer-n-links li a:active , 
.footer-section p a:hover, 
.footer-section p a:active, 
.footer-n-links p a:hover,
.footer-n-links p a:active ,
.footer-links p a:hover,
.footer-links p a:active {
    color:#d7df21;
}
.footer-n-links p ,
.footer-links .links-first-box p {
    line-height: 15px;
}
.copy-right li ,
.copy-right li a:link ,
.copy-right li a:visited {
    font-size:10px;
}

.care-link li {
    width: 54px;
    margin: 34px 3px 0 0;
}
.footer-section .social-media li{
    display: inline-block;
    padding:0; 
}
.footer-section .social-media a{
    padding:0; 
}
.social-media .fa ,
.social-media .fab ,
.social-media .fas ,
.social-media .far {
    font-size: 48px;
    margin-right: 25px;
}
.port-social .fa ,
.port-social .fab ,
.port-social .fas ,
.port-social .far ,
.port-social .fa a ,
.port-social .fab a ,
.port-social .fas a ,
.port-social .far a ,
.port-social .fa a:link ,
.port-social .fab a:link ,
.port-social .fas a:link ,
.port-social .far a:link ,
.port-social .fa a:visited ,
.port-social .fab a:visited ,
.port-social .fas a:visited ,
.port-social .far a:visited {
	color:#2b328d;
    padding-bottom:20px;
}
.port-social .fa a:active ,
.port-social .fab a:active ,
.port-social .fas a:active ,
.port-social .far a:active ,
.port-social .fa a:hover ,
.port-social .fab a:hover ,
.port-social .fas a:hover ,
.port-social .far a:hover {
	color:#d7df21;
}
.copy-right {
    margin-top: 30px;
}
.footer-section .copy-right li {
    display: inline-block;
    margin-right: 10px;
    font-size: 10.42px;
    color: #ffffff;
    text-transform: uppercase;
}
.copy-right li a {
    font-size: 10.42px;
}
.navbar {
    border: 0;
    margin-bottom: 0;
}
.navbar li a:hover {
    border-bottom: #03046a solid 1px;
}

.home-bg {
    background-size: cover;
    background-attachment: fixed;
}


.modal-body {
    padding: 0;
}
.modal-footer {
    padding: 0 15px;
    text-align: right;
    border-top: 0;
    background: #000000;
}
.footer-chat-btn {
    position:fixed;
    bottom: 0;
    right: 3%;
    width: 220px;
}
.btn-default, .btn-default:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover {
    color: #ffffff;
    background-color: transparent;
    border: 0;
    font-size: 18px;
    font-weight: 800;
}
.gates-style-wrp h1 {
    font-size: 40.67px;
    font-weight: 300;
    color: #ffffff;
    margin-bottom: 13px;
}
.gates-style-wrp p {
    font-size: 16.67px;
    font-weight: 500;
    color: #ffffff;
    line-height: 25px;
    max-width: 817px;
}
.gates-item-wrp a {
    font-weight: 600;
    margin: 42px 0 26px 43px;
    vertical-align: middle;
    display: inline-block;
}
.gates-item-wrp .fa-caret-right {
    font-size: 38px;
    margin-left: 13px;
    vertical-align: middle;
    line-height: 21px;
}
.gates-item h3 {
    font-size: 22px;
    font-weight: 400;
    color: #000000;
    margin-top: 3px;
}
.internal-wrp {
    padding: 0px 0 12.7%;
}

/*C O N T A C T   U S   P A G E*/
.bg-coloe {
    background: #f7f4f4;
	padding-bottom:30px;
}

.liquid-nav {
    border-bottom: 0;
    padding: 15px 88px 25px;
}
.liquid-nav li {
    margin: 0 18px;
}
.liquid-nav li:first-child{
    margin-left: 0;
}
.contact-pg-wrp  {
    padding: 0 30px 0 90px;
}
.newsleft {
    padding-left: 40px;
    padding-right: 74px;
}
.newsright {
    padding-left: 74px;
    padding-right: 0px;
}
.col-sm-12.col-md-7.mouldings-wrp.contact-pg-wrp.right
{
    padding: 0 60px 0 30px;
}
.btm-sto {
    padding-left:87px;
    padding-right:50px;
}
.liquid-strict h1 {
    font-size: 49.54px;
    color: #4f4e4e;
    font-weight: 700;
    margin-bottom: 20px;
    padding: 23px 0 0 87px;
}
.liquid-strict h1 span {
    font-weight: 300;
}
.liquid-strict h3, 
.port-contact h3 {
    font-size: 32px;
    color: #4f4e4e;
    font-weight: 500;
    margin-bottom: 30px;
    padding: 0px 0 0 87px;
}
.liquid-strict h3 span, 
.port-contact h3 span {
    font-weight: 300;
}
.policy-content h3  {
    padding-left:0px;
    padding-top:25px;
    padding-bottom:15px;
    margin-bottom:0px;
}
.policy-content ul  {
    list-style:disc;
    padding-left:30px;
}
.policy-content li  {
    display: list-item;
}
.port-contact {
    margin-top:0px;
}
.port-contact h3 {
    padding-left: 0px;
}
.contact-pg-wrp p {
    font-size: 22px;
    line-height: 32px;
    color: #3f3f3f;
    font-weight: 400;
	padding-bottom:15px;
}
.contact-pg-wrp p a:link,
.contact-pg-wrp p a:visited {
    color: #aaaaaa;
    font-size: 22px;
}
.contact-pg-wrp p a:hover ,
.contact-pg-wrp p a:active {
    color: #337ab7;
    font-size: 22px;
}
.contact-pg-wrp p span {
    font-weight: 700;
    display: block;
}
.contact-pg-wrp p:last-child, .right-section p, .btm p {
    font-size: 22px;

    margin-top: 15px;
    line-height: 32px;
}
.contact-pg-wrp ul {
	list-style: disc;
	font-size: 22px;
	padding-left:35px;
	line-height:32px;
	padding-top: 0px;
	padding-bottom: 15px;
}
.contact-pg-wrp li {
	font-size: 18px;
	display: list-item;
}
.news-story {
    padding-left:25px;
}

.right-section p {
    padding-right: 74px;
}
.right-section img {    /*  */
    padding-top: 20px;
    padding-left: 0px;
}
.right-section-ports p,
.right-section-ports img {    /* Port section image */
    padding-top: 20px;
}
.right-section-ports img, 
.right-section-ports p ,
.right-section-ports  {    /* Port section image */
    padding-left: 23px;
}
.news-caption p {
    font-size: 14px;
    line-height:20px;
    padding-right:25px;
    padding-left:20px;
}
.sidebar-right p {
    margin-bottom:60px;
}
.sidebar-right {
    padding-right: 60px;
}
.btm .col-sm-6.col-md-6.clear-both {
    padding-left: 30px;
}
.design-specs-bottom.liquid-strict h1 {
    font-size: 44px;
    padding: 0 0 0 0px;
}
.btm .col-sm-6.col-md-6.clear-both {
    padding-left: 56px;
}
.box {
    width: 100%;
    height: 403px;
    display: inline-block;
    border: 1px solid #333;
    margin: 5% 0 86%;
    float: right;
}



/*Timber Studio web page*/

.timber-studio .contact-us li {
    display: block;
    width: 100%;
    margin: 0;
    text-align: left;
}
.timber-studio .bottom-header .btn-icon {
    padding-bottom: 0;
}
.timber-studio .bottom-header .btn-icon:hover {
    border-bottom: 0;
}

.top-contact {
    padding: 30px 50px 20px;
    background: rgba(0, 0, 0, 0.56);
    margin-bottom: 10px;
}
.top-contact h3 {
    color: #ffffff;
    font-size: 49.54px;
    line-height: 25px;
    font-weight: 300;
    margin-bottom: 30px;
}
.top-contact p {
    font-size: 16.67px;
    line-height: 25px;
    font-weight: 300;
    color: #ffffff;
}
/* home page */
.exclusive-box {
    display: inline-block;
    background: rgba(255, 255, 255, 0.83);
    position: absolute;
    overflow: hidden;
}
.box-1 {
    width: 778px;
    height: 360px;
    left: 0;
    top: 0;
}
.img-1 {
    width: 442px;
}
.contact-part h3 {
    font-size: 34.82px;
    color: #353949;
    font-weight: 700;
    text-transform: uppercase; 
}
.contact-part h3 span {
    font-weight: 400; 
}
.contact-part p {
    color: #353949;
    font-weight: 500;
    line-height: 30.78px;
    margin: 6px 0 20px;
}
.contact-part {
     padding: 32px;
}
.exclusive {
    position: relative;
    height: 897px;
}
.box-1 .contact-part {
    width: 327px;
    display: inline-block;
    padding-bottom: 0px;
}
.exclusive-box img{
    vertical-align: top;
}
.exclusive-box a img {
    /*margin-right: 9px;*/
}
.exclusive-box a {
    color: #9c020d;
    font-weight: 700;
}
.exclusive-box a:hover {
    color: #9c020d;
    opacity: 0.9;
}
.box-2 {
    width: 407px;
    height: 645px;
    right: 0;
    top: 0;
}
.box-2 .contact-part {
    padding: 32px 45px;
}

.exclusive-box.box-3 {
    width: 388px;
    height: 521px;
    bottom: 0;
    left: 0;
}

.exclusive-box.box-4 {
    width: 798px;
    height: 236px;
    font-size: 0;
    bottom: 0;
    right: 0;
}
.box-4 .contact-part {
    width: 439px;
    display: inline-block;
    padding-right: 0;
}
.box-5 {
    width: 377px;
    height: 272px;
    bottom: 252px;
    right: 421px;
}
.studio-style h5 {
    font-size: 49.54px;
    color: #fff;
    font-weight: 300;
    margin: 10px 0 80px;
    background-image: url(../images/nc.jpg);
    background-position: right;
    background-color: rgba(0, 0, 0, 0.56);
    display: block;
    padding: 42px 20PX 48px;
    text-align: left;
    background-repeat: no-repeat;
    background-size: auto 100%;
}


/*contact page*/
.liquid-nav li {
    margin: 0 0;
    padding: 0 4px;
    border-right: 1px solid #9e9d9d;
}
.liquid-nav li:last-child {
    border-right: 0;
    font-weight: 700;
}
.liquid-nav a {
    color: #9e9d9d;
    line-height: 18px;
}
.timber-studio-wrp .bg-coloe {
    background: #f4f3f3;
}

.modal-body  {
    position: relative;
}
.modal-body ul {
    position: absolute; 
    left: 7%;
    top: 7%;
}
.modal-body li {
    display: block;
    line-height: 30px;
    font-weight: 400;
    font-size: 20px;
    color: #fff;
}
.wrapper-p {
 padding:0px 60px;
}
.fa-comments {
    display: none;
}

.heading-link {
    color: #ffffff;
}
.bottom-header .custom-nav .type-of-gate-menu a ,
.bottom-header .custom-nav .type-of-gate-menu a:link {
    background: #d7df21;
    color: #2e3192; 
}
.bottom-header .custom-nav .type-of-gate-menu a:hover {
    background: #2e3192;
    color: #d7df21; 
}

.btm-sto:before {
    content: "";
    height: 1px;
    background: #8c8b8b;
    display: block;
    margin: 30px 72px 50px 45px;
}


.internal-1 .banner-one-img {
    padding: 0 24px;
}
.banner-one-img-port-page {
	padding: 0 0px;
}
.internal-1 .contact-pg-wrp p, .internal-1 .btm p {
    font-size: 22px;
    line-height: 32px;
    color: #4f4e4e;
    max-width: 100%;
}
.internal-1 .right-section {
    padding-right: 60px;
    padding-right: 10px;
}
.internal-1 h3 {
    font-size: 35.56px;
    font-weight: 400;
    color: #535252;
 /*   padding: 40px 0 40px 45px; */
    padding: 40px 0 40px 6px;
}
.internal-1 .liquid-strict h1 {
    padding: 0px 0 0 20px;
}
.internal-1  .liquid-nav {
    border-bottom: 0;
    padding: 55px 20px 25px;
}
.internal-1 .date {
    font-size: 20px;
}
.internal-1 .btm p {
    margin-top: 0;
    margin-bottom: 15px;
}
.internal-1 .btm {
    padding: 0px 0px 0px 24px;
}
.internal-1 {
    position: relative;
}
.request-btn {
    display: inline-block;
    font-size: 24px;
    width: auto;
    height: auto;
    padding: 28px 27px 23px;
    border: 0;
    background: #808080;
    color: #ffffff; 
}
.request {
    position: absolute;
    bottom: 0;
    right: -340px;
    background: #e8e5e5;

}
.request span {
    display: inline-block;
} 
.request-wrp {
    display: none;
    padding-right: 25px;
}
.request-wrp span:last-child {
    padding: 0 26px 0 30px;
    vertical-align: bottom;
}
.request-wrp h4 {
    font-size: 37px;
    color: #656464;
    margin-bottom: 40px;
}
.request-wrp p {
    font-size: 18px;
    color: #4f4e4e;
    line-height: 40px;
    max-width: 410px;
}
.request-wrp  .form-control {
    height: 62px;
    padding: 9px 12px 22px;
    font-size: 14px;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    border: 3px solid #7a7a7a;
    border-radius: 0;
    box-shadow: none;
    font-weight: 700;
    margin-top: 20px;
}
.intro #request-button {
    opacity: 0;
}
.request-wrp  .form-group {
    margin-bottom: 0;
}
.btm {
    padding-left: 0px;
}
.btm p {
    padding-top: 0px;
    margin-top: -15px;
    font-size: 18px;
}
.port-news-area {
	margin-right:50px;
}
.port-news {
	margin-left:60px;
	margin-right:60px;
}
.port-news h3 {
	padding: 0 60px 0 10px;
}
.port-news p {
	padding:10px;
}
.port-news img {
	padding-left:10px;
	padding-right:60px;
	padding-bottom:10px;
}

.embed-container {
    position: relative; 
    padding-bottom: 56.25%; 
    height: 0; overflow: hidden; 
    max-width: 100%; 
} 
.embed-container iframe, 
.embed-container object, 
.embed-container embed {
    position: absolute; 
    top: 0; left: 0; 
    width: 100%; height: 100%; 
}


/*=======chat Modal=======*/ 

#chat-Modal .modal-dialog {
    width: 480px;
} 
#chat-Modal .modal-content {
padding: 40px;
}
#chat-Modal .form-control {
    border: 0;
    border-bottom: 2px solid #999;
    box-shadow: none;
    border-radius: 0;
    padding: 15px 0;
    height: auto;
}
#chat-Modal .form-control:focus {
    border-bottom-color: #000;
}
#chat-Modal .modal-footer {
    position: absolute;
    right: -20px;
    top: -20px;
    border-radius: 50%;
    padding: 2px 0;
    height: 40px;
    width: 40px;
}
/*
#google_translate_element .goog-te-gadget, footer .translate, .goog-te-banner-frame {
    display: none;
}
*/


@media only screen and (max-width: 1920px) {
 .request {
        right: -210px;
    }   
    .request-btn {
        font-size: 16px;
        padding: 27px 21px 23px;
    }
}

@media only screen and (max-width: 1640px) {
    .request {
        right: -100px;
    }
}
@media only screen and (max-width: 1440px) {
    .request {
        right: 0px;
    }
}

@media only screen and (min-width: 1200px) {
    .container {
        width: 1200px;
    }
    .modal-dialog {
        width: 1200px;
    }
}
@media only screen and (max-width: 1200px) {
    .gates-item h3 {
        font-size: 20px;
    }
    .bottom-header .custom-nav a {
        padding: 10px 7px;
        font-size: 14px;
    }
    .bottom-header .custom-nav .dropdown-menu a {
        padding: 10px 11px;
    }
    .btn-info {
        font-size: 14.5px;
    }
    .social-media .fa ,
    .social-media .fas ,
    .social-media .fab {
        font-size: 34px;
    }
    .dropdown-menu {
        padding: 2px 7px 6px;

    }
   
    /*Timber Studio web page*/
    .studio-style h5 {
        font-size: 39px;
    }
    .exclusive {
        height: 728px;
    }
    .box-1 {
        width: 636px;
        height: 293px;
    }
    .img-1 {
        width: 360px;
    }
    .box-2 {
        width: 322px;
        height: 525px;
    }
    .exclusive-box.box-3 {
        width: 314px;
        height: 425px;
    }
    .box-5 {
        width: 308px;
        height: 221px;
        bottom: 203px;
        right: 334px;
        padding: 12px 0;
    }
    .exclusive-box.box-4 {
        width: 642px;
        height: 191px;
    }
    .numder a {
        font-size: 16px;
    }
    .top-header h3 {
        font-size: 20px;
        margin-left:-20px;
    }
    .header-tag-line {
        font-size:16px;
    }

    .translate {
        width: 180px;
    }
    .translate li {
        margin-right: 4px;
    }
    .contact-part {
        padding: 15px;
    }
    .contact-part h3 {
        font-size: 25px;
    }
    .contact-part p {
        line-height: 27px;
        margin: 6px 0 15px;
        font-size: 14px;
    }
    .box-1 .contact-part {
        width: 270px;
    }
    .img-4 {
        width: 330px;
    }
    .img-3 {
        position: absolute;
        bottom: 0;
    }
    .box-4 .contact-part {
        width: 312px;
    }
    
}
@media only screen and (min-width: 992px) {
    .type-of-gate-menu:hover .dropdown-menu {
        display: block;
    } 
    .smylie-logo img {
        width: 100%;
    }
    .smylie-logo {
        padding-right: 0;
    }
}
@media only screen and (max-width: 992px) {
    .contact-pg-wrp, .sidebar-right, .internal-wrp .sidebar-right {
        padding: 20px 70px;
    }
    .w-w-a .fa {
        font-size: 11px;
    }
    .box-2 .contact-part {
        padding: 31px 19px;
    }
    .box {
        margin: 10% 0;
    }
    .bottom-header .custom-nav a {
        padding: 10px 5px;
        font-size: 11px;
    }
    .bottom-header .custom-nav .type-of-gate-menu .fa {
        font-size: 17px;
    }
    .bottom-header .custom-nav .dropdown-menu.port_info a, .bottom-header .custom-nav .type-of-gate-menu li a {
        font-size: 12px;
        padding: 5px 11px;
    }
    .translate {
        width: 180px;
    }
    .translate li img {
        width: 14px;
    }
    .top-header h3 {
        margin: 40px 0 0;
    }
    .numder a, .top-header h3 {
        font-size: 15.92px;
    }
    .numder {
        display:none;
    }
    .header-tag-line {
        font-size:12px;
    }
    .translate li {
        width: 17px;
    }
    .right-section img {
        width: 100%;
    }
    .btm p {
        margin: 10px 0 20px;    
    }
    .btm {
        margin: 0 0 0 26px;
    }
    .right-section p {
        padding: 0 69px;
    }
    /*Timber Studio web page*/ 
    .exclusive {
        height: 604px;
    }
    .box-1 {
        width: 500px;
        height: 230px;
    }
    .img-1 {
        width: 282px;
    }
    .box-1 .contact-part {
        width: 207px;
    }
    .contact-part h3 {
        font-size: 21px;
    }
    .contact-part p {
        line-height: 20px;
        font-size: 10px;
    }
    .exclusive-box a {
        font-size: 13px;
    }
    
    .box-2 {
        width: 241px;
        height: 430px;
        padding:0;
    }
    .exclusive-box.box-3 {
        width: 260px;
        height: 364px;
        padding: 0;
    }
    .exclusive-box.box-4 {
        width: 480px;
        height: 165px;
    }
    .box-4 .contact-part {
        width: 240px;
    }
    .img-4 {
        width: 240px;
    }
    .box-5 {
        width: 230px;
        height: 189px;
        bottom: 175px;
        right: 250px;
        padding: 12px 0;
    }
    .studio-style h5 {
        font-size: 30px;
    }
    .studio-style h5 img {
        height: 48px;
    }
    .top-contact h3 {
        font-size: 26.54px;
    }
    .footer-links {
        margin-bottom: 25px;
        min-height: 207px;
    }
    .contact-pg-wrp p:last-child, .right-section p, .btm p {
        max-width: 100%;
    }
    .request-wrp .img img {
        width: 226px;
    }
    .internal-1 .right-section {
        padding-left: 60px;
    }
    .internal-1 .btm {
        padding: 0 0 0 0px;
    }
    .numder a {
        font-size: 12px;
    }
    .top-header h3 {
        font-size: 16px;
        margin-left:-30px;
    }
    .liquid-strict h1 {
        padding-left:50px;    
    }
}
@media only screen and (min-width: 768px) {
    .collapsed-btn {
        display: none;
    }
    .exclusive .collapse {
        display: block;
    } 

}
@media only screen and (max-width: 767px) {
    /*H E A D E R   S E C T I O N A*/
    .col-sm-3.footer-links {
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: 1px solid #fff3;
    }
    .footer-links {
        min-height: auto;
    }
    footer .translate {
        display: block;
        position: relative;
        z-index: 111;
    }
    .footer-section .translate li {
        display: inline-block;
    }
    .translate {
        width: 100%;
        padding: 18px 25px;
        margin: 30px 0 30px;
        border-radius: 4px;
    }
    .translate li {
        margin: 0px;
        width: 12%;
        text-align: center;
    }
    .numder {
        display:block;
    }

    .col-sm-3.smylie-logo {
    margin-top: 15px;
	}
    .footer-section {
     padding-top:10px;
     position: relative;
    }
    .panel-group .panel+.panel {
        margin-top: 30px;
    }
    .top-contact {
    	padding: 25px 5px 20px;
	}
	.top-contact h3 {
		padding: 0 15px;
	}
    .dropdown-menu-mobile li {
        width: 32%;
        padding: 0 10px;
    }
    .dropdown-menu-mobile h3 {
        font-size: 13px;
    }
    .top-header .navbar-brand {
        height: 78px;
        padding: 10px 0 13px;
       /* width: 131px; */
    }
    .top-header .navbar-brand span {
        color: #fff;
        margin-left: 20px;
        display:inline-block;
        font-family: 'TrajanPro-Bold';
    }
    .top-header .navbar-brand img {
        height: 100%;
        display: inline-block;
    }
    .numder a {
        font-size: 11px;
        line-height: 21px;
        color: #fff;
    }
    .timber-studio .top-header {
        background: #23429a; 
    }
    .top-header h3, .translate  {
     display: none;
    }
    .numder {
        position: absolute;
        top: 0;
        right: 110px;
        margin: 18px 0 0;
        width: 128px;
        text-align: left;
        z-index: 1;
    }
    .right-section p, .internal-1 .right-section, .internal-1 .liquid-strict h1, .internal-1 .banner-one-img {
        padding: 15px;
    }
    .navbar-toggle {
        margin-top: 13px;
        margin-right: 10px;
    }
     .btm, .design-specs-bottom.liquid-strict h1 {
        padding:0;
    }
    .navbar-toggle .fa ,
    .navbar-toggle .fab ,
    .navbar-toggle .fas {
        font-size: 81px;
        line-height: 29px;
        color: #899dd0;
    }
    .dropdown-menu {
        padding: 0 7px 6px;
    }
    .dropdown-menu.port_info, .dropdown-menu, .port_info ul, .navbar-nav .open .dropdown-menu {
        min-width: 100%;
    }
    .dropdown-menu-list {
        padding-top: 15px;
    }
    .custom-nav.dropdown-menu li {
        width: 100%;
        margin: 0;
        text-align: left;
    } 
    .port_info ul {
        padding: 0 10px;
    }
    .btm {
        margin:0 -15px;
    }
    .custom-nav.dropdown-menu a  {
        border-bottom: 1px solid transparent;
    }
    .caret {
        border-top: 12px dashed #df6d06;
        border-top: 12px solid #df6d06;
        border-right: 12px solid transparent;
        border-left: 12px solid transparent;
        float: right;
        transform: rotate(-90deg);
        margin: 4px;
    }
    .clicked .caret {
        transform: rotate(-0deg);
    }
    .custom-nav.dropdown-menu {
        position: absolute;
        right: 0;
        width: 200px;
        background: #6e6f69;
        margin-right: 0;
    } 
    .bottom-header .custom-nav a {
        color: #fff; 
    }
    .bottom-header .custom-nav a:hover, .nav .open a, .nav .open a:focus, .nav .open a:hover, .custom-nav .active {
        background: transparent;
        border-bottom-color: #a6632e;
       color: #d7df21;
    }
    .dropdown-menu-mobile {
        position: static;
        border: 0;
        margin: 0 0 0;
        border-radius: 0;
        min-width: auto;
        margin-bottom: 0;
    }
    .bottom-header {
           padding: 0px 20px;
        border-top: 0;
        position: absolute;
        right: 20px;
        width: 60%;
        z-index: 1;
        top: 85px;
    }
    div#navbar .container {
    padding: 2px 0;
    background: none;
    }
    .bottom-header .navbar-nav { 
     padding: 0 15px;
    }
    .bottom-header .custom-nav .dropdown-toggle.w-w-a {
        background: transparent;
        color: #fff;
    }
    .btn-primary:active:focus, .btn-primary:active:hover, .open .dropdown-toggle.btn-primary:focus, .open .dropdown-toggle.btn-primary:hover {
        background: #484848;
        outline: 0;
    }
    .navbar-collapse.in {
        overflow-y: inherit;
    }
    .design-specs-bottom {
        margin-bottom: 15px;
    }
    /*F O O T E R   S E C T I O N A*/
   
    .sidebar-right p {
        font-size: 18.77px;
        line-height: 33.7px;
    }
    .liquid-strict h1 {
        font-size: 39.54px;
        margin-bottom: 0;
        padding: 23px 0 0 20px;
    }
    .contact-pg-wrp, .sidebar-right, .internal-wrp .sidebar-right {
        padding: 20px;
    }
    .liquid-nav li {
        margin: 9px 0;
        width: 32%;
        text-align: center;
    }
    .liquid-nav {
        padding: 10px 20px;
    }
    /*Timber Studio web page*/ 

    .exclusive-box, .exclusive-box.box-3, .exclusive-box.box-4 {
        position: static;
        width: 100%;
        height:auto;
        margin-bottom: 20px;
    }
    .exclusive {
        height: auto;
        padding: 0 20px;
    }
    .exclusive .contact-part {
        padding: 32px;
    }
    .box-5 {
        padding: 0;
    }
    .img-3 {
        position: static;
    }
    .box-1 .contact-part, .exclusive-box img, .box-4 .contact-part {
        width: 100%;
    }
    .studio-style h5 {
        font-size: 21px;
        margin: 0 18px 80px;
    }
    .contact-part h3 {
        display: none;
    }
    .contact-part p {
        font-size: 14px;
        line-height: 25px;
        margin: 0;
    }
    .studio-style h5 img {
        height: 20px;
    }
    .btn.collapsed-btn:active:focus, .btn.collapsed-btn:active:hover, .btn.collapsed-btn:focus {
        outline: 0;
         color: #fff;
    }
    .exclusive-box a img {
        float: none;
    }
    .box-5 .contact-part {
        width: 100%;
        padding: 15px 15px 15px 20px;
    }
    .contact-part {
        padding: 0 15px 0 20px;
    }
    .btn-6 {
        background: #353949;
    }

    .exclusive-box .fa-caret-right {
        font-size: 47px;
        vertical-align: middle;
        margin-left: 11px;
    }
    .timber-studio {
            background-size: cover;
        }
        .liquid-strict h1, .design-specs-bottom.liquid-strict h1, .internal-1 h3 {
        font-size: 30px;
    }
    .wrapper-p, .internal-1 h3
    {
      padding:0px;
    } 
    .liquid-nav{display:none;}
   
    .studio-style h5 {
        padding: 32px 20PX 38px;
        font-size: 16px;
    }
    .request-wrp h4 {
        font-size: 25px;
        margin-bottom: 15px;
    }
    .request-wrp p, .internal-1 .contact-pg-wrp p, .internal-1 .btm p.internal-1 .contact-pg-wrp p, .internal-1 .btm p{
        font-size: 16px;
        line-height: 32px;
        max-width: 344px;
    }
    .form-control {
        height: 49px;
        margin-top: 10px;
    }
    .request-wrp .img img {
        width: 175px;
    }
    .btm-sto:before {
        margin: 17px 72px 10px 45px;
    }
    .footer-chat-btn {
    width: 180px;
}

}
@media only screen and (max-width: 600px) {
    .request-wrp span:last-child {
        padding: 0 15px 0 15px;
    }
    .request-wrp .img img {
        width: 144px;
    }
    .request-wrp h4 {
        font-size: 20px;
        margin-bottom: 6px;
    }
    .request-wrp p {
        font-size: 13px;
        line-height: 18px;
        max-width: 277px;
    }
    .request-wrp .form-control {
        height: 42px;
        margin-top: 10px;
    }
    .translate li {
        width: 11.8%;
    }
}
@media only screen and (max-width: 480px) {
   
    .dropdown-menu-mobile li {
        padding: 0 6px;
    }
    .translate li {
        width: 11.4%;
    }
    .dropdown-menu-mobile h3 {
        font-size: 8px;
    }
    .exclusive-box a {
        font-size: 10px;
    }
    .liquid-nav li {
        width: 100%;
        border: 0;
    }
    .collapsed-btn {
        font-size: 18px;
        line-height: 26px;
    }
    .studio-style h5 {
        padding: 22px 20PX 28px;
        font-size: 10px;
    }
    .collapsed-btn img {
        width: 28px;
    }
    .studio-style h5 img {
        margin-left: 10px;
    }
    .exclusive-box .fa-caret-right {
        font-size: 28px;
        margin-left: 1px;
    }
    
    .Prices-sction {
        font-size: 19px;
        padding: 13px 18px 15px 18px;
    }
    .top-header .navbar-brand {
        height: 59px;
        width: 103px;
    }
    .navbar-toggle .fa ,
    .navbar-toggle .fab ,
    .navbar-toggle .fas {
        font-size: 51px;
        line-height: 10px;
    }
    .numder {
        right: 39px;
        margin-top: 8px;
    }
    .bottom-header {
        top: 62px;
    }
    .navbar-toggle {
        margin-right: 0;
    }
    .top-header .navbar-brand span {
        margin-left: 10px;
    }
    .request-wrp {
        text-align: center;
    }
    .request-wrp p, .request-wrp span:last-child {
    line-height: 20px;
    max-width: 100%;
    text-align: left;
    }
    .request-wrp .img {
        width: 120px;
        height: 120px;
        overflow: hidden;
        border-radius: 50%;
        margin: -60px 0 9px;
        border: 10px solid rgba(51, 51, 51, 0.2);
    }
}
